// @import "../../../assets/admin-loader"
    
form 
    flex-direction: column
    align-items: center

label
    margin-right: 1vw
    font-family: Chilanka-font
    color: black
    vertical-align: top
    font-size: 2.5vh
span
    color: red

#first
    margin-bottom: 40px

option 
    background-color: black
    color: white

select
    border: 5px solid black
    font-family: Chilanka-font
    margin-top: 2vh
    margin-bottom: 2vh
    font-size: 2.5vh
    padding: 5px
    color: black
    background-color: rgb(196,196,196, 0.0)

.is-centered
    justify-content: space-around
    text-align: center
    align-items: center
    font-size: 2vh

#black
    background-color: #292f33
    opacity: 50%
    
#submitFailure
    margin-top: 10vh
    background-color: #FF2F2B
    border-color: #FF2F2B
.name
    margin-top: 3vh
option:disabled
    background-color: #75726c80
    color: white
.is-column
    flex-direction: column
#nameArea
    color: black
    border-color: black
    height: 6vh
    padding: 5px
    font-size: 2.5vh
    width: 20rem
    text-overflow: ellipsis
::placeholder
    color: #A9A9A9
    font-size: 2.5vh
.is-black-button
    background-color: black
    border-color: black
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
.has-left-margin
    margin-left: 1vw
.is-back-button
    background-color: #7B2816
    border-color: #7B2816
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
    margin-top: 3vh
    margin-left: 1vw
.has-right-margin
    margin-right: 1vw
.space-around
    justify-content: space-around
.is-column
    flex-direction: column
.has-mid-width
    width: 50%
.has-items-center
    align-items: center
nav
    margin-top: 3vh
.panel-heading
    background-color: #008071
    color: white
    font-size: 3vh
    text-align: center
    font-family: Chilanka-font
.space-around
    justify-content: space-around
.has-bottom-margin
    margin-bottom: 2vh
.is-adapt
    height: 5.5vh
    padding-bottom: 0.8vh

#search:focus
    border-color: #008071
    box-shadow: 0 0 0 0.125em #00807157
.test
    cursor: pointer
    padding-top: 1.5vh
    color: white
    padding: 10px
    border-radius: 10px
    background-color: #008071
    font-weight: bold

.test:hover 
    color: #E0CDA3

// et on masque le input
.test2
    position: absolute
    margin-top: 3px
    margin-left: 3px
    height: 1px
    width: 1px
    z-index: -5
.has-overflow
    height: 50vh
    overflow: hidden
    overflow-y: auto
    scrollbar-color: black
.is-img-preview
    width: 15vw
.is-img-preview-mobile
    width: 150px
p
    font-family: Chilanka-font
.has-margin-top
    margin-top: 4vh
.modal-card-body
    background-color: #f5f5f5
    border: 2px solid #5a5a5a
    border-radius: 10px
.self
    align-self: flex-end
.fixed-size
    width: 15vw
.is-rooms-button
    color: white
    background-color: #008071
.error-button
    color:#f14668
    background-color: white
    border-color: white
.size-desktop
    width: 15vw
    height: 6vh
.size-mobile
    width: 45vw
    height: 6vh
#search:focus
    border-color: #008071
    box-shadow: 0 0 0 0.125em #00807157